<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Derim Haleluya, Düşmanlarımın önünde
 Derim Haleluya, inançsızdan da sesli
 Derim Haleluya, ezgim benim silahım
 Derim Haleluya, cennet gelip savaşır

[C1]
   Ezgi söylerim
   Sesli daha sesli söyle övgü duysun Rab
   Küllerinden de umut yükselir
   Ölum yenildi Kral hayatta

[V2]
 Derim Haleluya, içimdeki her şeyi
 Derim Haleluya, izle kaçtı karanlık
 Derim Haleluya, gizemin ortasında
 Derim Haleluya, kork bende yetkin bitti

[B1]
   Söyle yüksek sesle</lyrics>
<title>Derim Haleluya</title>
<author>Jonathan David &amp; Melissa Helser, Jonathan David, Melissa Helser</author>
</song>